@charset "utf-8";

body{
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	line-height: 1.6;
	font-size: 14px;
	color: #333333;
	background: #ffffff;
}

*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }

article{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* @group clear */

.login_column:after{
	visibility: hidden;
	display: block;
	font-size:0;
	content: " "; 
	clear: both; 
	height: 0; 
}



/* @end */

/* PC CSS */

@media only screen and (min-width: 769px) {

.brsp{
	display: none;
}

.login_container{
	width: 450px;
	color: #666666;
}

.login_container h1{
	text-align: center;
}

.login_container h1 img{
	width: 216px;
	height: auto;
}

.login_container h1{
	margin-bottom: 10px;
}

.login_form{
	border: 1px solid #cccccc;
	padding: 30px 20px 20px;
}

.login_column{
	margin-bottom: 20px;
}

.login_column label{
	display: block;
}

.login_column input[type=text],
.login_column input[type=password]{
	width: 100%;
	padding: 10px;
	background: #fbfbfb;
	border: 1px solid #cccccc;
	font-size: 16px;
}

.login_cookie{
	float: left;
}

.login_btn{
	float: right;
}

.login_btn input,
.btn_login{
	display: inline-block;
	background: #00a0d2;
	color: #ffffff;
	border: 1px solid #0073aa;
	border-radius: 5px;
	padding: 5px 20px;
	font-size: 16px;
}

.btn_login{
	text-decoration: none;	
	margin-top: 20px;
}

.login_passforget{
	text-align: center;
}

.login_passforget a{
	color: #00a0d2;
}

.login_attention{
	text-align: center;
	line-height: 2;
	margin-top: 10px;
}

.login_attention span{
	color: #ff0000;
	font-size: 18px;
}

.err{
	color: #ff0000;
	font-size: 13px;
}

.pass_send{
	text-align: center;
}

}

@media only screen and (max-width: 768px) {

.brsp{
	display: inline;
}

.login_container{
	width: 100%;
	color: #666666;
	margin: 0 20px;
}

.login_container h1{
	text-align: center;
}

.login_container h1 img{
	width: 150px;
	height: auto;
}

.login_container h1{
	margin-bottom: 10px;
}

.login_form{
	border: 1px solid #cccccc;
	padding: 15px 15px 20px;
}

.login_column{
	margin-bottom: 15px;
}

.login_column label{
	display: block;
}

.login_column input[type=text],
.login_column input[type=password]{
	width: 100%;
	padding: 6px;
	background: #fbfbfb;
	border: 1px solid #cccccc;
	font-size: 16px;
}

.login_cookie{
	float: left;
}

.login_btn{
	float: right;
}

.login_btn input,
.btn_login{
	background: #00a0d2;
	color: #ffffff;
	border: 1px solid #0073aa;
	border-radius: 5px;
	padding: 5px 20px;
	font-size: 14px;
}

.btn_login{
	text-decoration: none;	
	margin-top: 20px;
}

.login_passforget{
	text-align: center;
}

.login_passforget a{
	color: #00a0d2;
}

.login_attention{
	text-align: center;
	line-height: 2;
	margin-top: 10px;
	font-size: 12px;
}

.login_attention span{
	color: #ff0000;
	font-size: 15px;
}

.err{
	color: #ff0000;
	font-size: 13px;
}

.pass_send{
	text-align: center;
}

}